Version 1.2

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by Jak33, Mar 9, 2008.

  1. Jak33

    Jak33 New Member

    Joined:
    Jan 19, 2008
    Messages:
    93
    Likes Received:
    0
    Device:
    iPod touch
    okay. well i was reading the READ ME from the iPhone SDK, and it said "The version of the Foundation framework included in the Simulator
    includes functionality not found on the iPhone or iPod touch. Please
    consult the documentation for availability information"
    can we just take the files included, and replace the ones on our ipods with them? anyone willing to try?

    Also, the title is such, because on aspen simulator, it says in the preferences>general>about>Version>1.2 (not 1.1.2, 1.2)
  2. TrckySki123

    TrckySki123 New Member

    Joined:
    Jan 23, 2008
    Messages:
    257
    Likes Received:
    3
    Device:
    iPod touch
    eerie
    i would but my dad has my ipod
    and i dont think its plausible or possible
  3. MJeto7

    MJeto7 Member

    Joined:
    Jan 25, 2008
    Messages:
    394
    Likes Received:
    15
    Device:
    iPhone 4S (White)
    I think it comes up with an error message

    I think its error 63 or something

Share This Page